uuid: 4c4ef4a9-0d33-4ca3-9af2-a6f0c79ec2f4
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_text
    - paragraphs.paragraphs_type.localgov_numbered_text
  module:
    - text
_core:
  default_config_hash: Cpsc7hbE6GwvG1MmokKMfVUysNkHgKwmhUcxcVhwCIY
id: paragraph.localgov_numbered_text.localgov_text
field_name: localgov_text
entity_type: paragraph
bundle: localgov_numbered_text
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
